Manjaro Linux - Forum Italiano

Problemi con apt-get update Debian 10

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Problemi con apt-get update Debian 10
« il: Marzo 22, 2020, 05:37:01 pm »
Ho debian 10 e fino all'altro giorno non avevo alcun problema quando facevo apt-get update
Da un momento all'altro mi escono tantissimi errori e non riesco a risolvere

Codice: [Seleziona]
Errore:15 http://repository.spotify.com stable Release
  Unsupported proxy configured: 127.0.0.1://8888
Errore:16 https://download.virtualbox.org/virtualbox/debian buster Release
  Unsupported proxy configured: 127.0.0.1://8888
Errore:17 https://packages.microsoft.com/repos/ms-teams stable Release
  Unsupported proxy configured: 127.0.0.1://8888
Errore:18 http://ftp.it.debian.org/debian buster-updates Release
  Unsupported proxy configured: 127.0.0.1://8888
Lettura elenco dei pacchetti... Fatto
E: Il repository "http://ftp.de.debian.org/debian buster Release" non ha pi un file Release.
N: L'aggiornamento da tale repository non pu essere eseguito in modo sicuro ed quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "http://deb.debian.org/debian buster-backports Release" non ha pi un file Release.
N: L'aggiornamento da tale repository non pu essere eseguito in modo sicuro ed quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "http://ftp.it.debian.org/debian buster Release" non ha pi un file Release.
N: L'aggiornamento da tale repository non pu essere eseguito in modo sicuro ed quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "http://security.debian.org/debian-security buster/updates Release" non ha pi un file Release.
N: L'aggiornamento da tale repository non pu essere eseguito in modo sicuro ed quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "http://ftp.debian.org/debian unstable Release" non ha pi un file Release.
N: L'aggiornamento da tale repository non pu essere eseguito in modo sicuro ed quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "http://repository.spotify.com stable Release" non ha pi un file Release.
N: L'aggiornamento da tale repository non pu essere eseguito in modo sicuro ed quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "https://download.virtualbox.org/virtualbox/debian buster Release" non ha pi un file Release.
N: L'aggiornamento da tale repository non pu essere eseguito in modo sicuro ed quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "https://packages.microsoft.com/repos/ms-teams stable Release" non ha pi un file Release.
N: L'aggiornamento da tale repository non pu essere eseguito in modo sicuro ed quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "http://ftp.it.debian.org/debian buster-updates Release" non ha pi un file Release.
N: L'aggiornamento da tale repository non pu essere eseguito in modo sicuro ed quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.

se provo a fare apt autoremove mi da

Codice: [Seleziona]
root[member=769]NoNameoN[/member]:/# apt autoremove
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 1482 non aggiornati.

max deal

  • *****
  • 1318
  • The dark side of the moon
Re:Problemi con apt-get update Debian 10
« Risposta #1 il: Marzo 22, 2020, 08:16:08 pm »
Credo anche se non uso debian , che il comando sia cambiato , ho letto qualcosa  se lo trovo l'articolo te lo posto ciao.
Un augurio di una vita serena e tranquilla.

manjaro xfce
Quad Core model: Intel Core2 Quad Q6600 bits: 64 type: MCP
  L2 cache: 4096 KiB
AMD Park [Mobility Radeon HD 5430] driver: radeon v: kernel

Re:Problemi con apt-get update Debian 10
« Risposta #2 il: Marzo 22, 2020, 08:27:51 pm »
Ciao! Grazie...comunque io non ho settato alcun proxy per questo mi sembra molto strano...potrebbe essere che abbia una backdoor?

max deal

  • *****
  • 1318
  • The dark side of the moon
Un augurio di una vita serena e tranquilla.

manjaro xfce
Quad Core model: Intel Core2 Quad Q6600 bits: 64 type: MCP
  L2 cache: 4096 KiB
AMD Park [Mobility Radeon HD 5430] driver: radeon v: kernel

Re:Problemi con apt-get update Debian 10
« Risposta #4 il: Marzo 22, 2020, 10:19:56 pm »
Devono essere gli effetti della domiciliazione coatta...

D-BARTO

  • *****
  • 1186
  • Rolling User
Re:Problemi con apt-get update Debian 10
« Risposta #5 il: Marzo 23, 2020, 08:54:51 am »
Ciao @NoNameoN
Il Forum dedicato nello specifico a Manjaro e pi in generale al mondo Arch Linux.
Credo che per avere informazioni pi specifiche sarebbe opportuno rivolgersi ad un forum dedicato o anche qua.Informatica Libera dove le distribuzioni buntu sono meglio supportate.
Comunque aspettiamo magari altri utenti di questo forum utilizzano debian e sapranno consigliarti.
@max deal  ti ha gia dato uno spunto da cui partire.

« Ultima modifica: Marzo 23, 2020, 08:59:30 am da D-BARTO »
Penso dunque sono acceso  :)
Rolling User: Manjaro 64bit Kde Plasma,Mate,Xfce--PCLinuxOS 64 bit Mate
---------------------------------------------------------------
Intel Core i3-3217U CPU 1.80GHz 4  Intel 3rd Gen Core processor Graphics
e AMD E2-7110 APU-AMD Radeon R2 Graphics  4x 1.8GHz